core

corrreee

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/38747-core/code/core.js?version=253176

Author
Clinton Savio
Ratings
0 0 0
Version
0.0.1.20180221144627
Created
Updated
License
N/A
Applies to
All sites